<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.kotlin.analysis.api.descriptors.signatures.KaFe10FunctionSignature KaFe10FunctionSignature(S, org.jetbrains.kotlin.analysis.api.types.KaType, org.jetbrains.kotlin.analysis.api.types.KaType, java.util.List&lt;? extends org.jetbrains.kotlin.analysis.api.signatures.KaVariableSignature&lt;? extends org.jetbrains.kotlin.analysis.api.symbols.KaValueParameterSymbol&gt;&gt;, java.util.List&lt;? extends org.jetbrains.kotlin.analysis.api.signatures.KaVariableSignature&lt;? extends org.jetbrains.kotlin.analysis.api.symbols.KaContextParameterSymbol&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.api.descriptors.signatures.KaFe10VariableSignature">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.api.descriptors.signatures.KaFe10FunctionSignature">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.api.descriptors.signatures.KaFe10VariableSignature KaFe10VariableSignature(S, org.jetbrains.kotlin.analysis.api.types.KaType, org.jetbrains.kotlin.analysis.api.types.KaType, java.util.List&lt;? extends org.jetbrains.kotlin.analysis.api.signatures.KaVariableSignature&lt;? extends org.jetbrains.kotlin.analysis.api.symbols.KaContextParameterSymbol&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
</root>
